{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "@DatatourismeWebApp/public_layout.html.twig" %}

{% block content %}
    <div class="row p-t-20 p-b-20">
        <div class="col-md-10 col-md-offset-1 col-sm-12">
            <div class="box box-widget m-b-0 cgu-box">
                <div class="box-header with-border">
                    <a class="pull-right" href="{{ path('security.cgu.download') }}"><span class="fa fa-file-pdf-o"></span> Télécharger au format pdf</a>
                    <h3 class="box-title">Conditions générales d'utilisation v{{ version }}</h3>
                </div>

                {{ form_start(form) }}
                <div class="box-body">
                    {{ content | markdownize | raw }}
                    <div class="form-group">
                        <div class="checkbox text-center">
                            {{ form_widget(form.accept) }}
                        </div>
                    </div>
                    <div class="m-t-15"><i>En particulier, je comprends que datatourisme.gouv.fr assure l’agrégation et la valorisation de données tierces et qu’il appartient à la communauté des membres producteurs de veiller à la qualité du contenu qu'elle produit.</i></div>
                </div>

                <div class="box-footer">
                    <button type="submit" class="btn btn-primary btn-block m-b-5">Accepter les conditions générales d'utilisation</button>
                    <a href="{{ path('security.logout') }}" class="pull-left">Revenir au formulaire d'authentification</a><br>
                </div>
                {{ form_end(form) }}

            </div>
        </div>
    </div>
{% endblock %}


